/*
+-------------------------------------------------------------------------+
Title:		Technology Leadership Institute
Author:		G. Jason Head, University Marketing Communications
Copyright:	2007 - University of Pittsburgh
Updated:		1-30-07
+-------------------------------------------------------------------------+

+-- CONTENTS -------------------------------------------------------------+
- Body Styles
- Consistant Styles
- Pitt Header
- Header/Nav
- Content Positions
- Content Styles (Includes any specif page styles)
- Right Column
- Footer
- Sifr
+-------------------------------------------------------------------------+
*/


/* BODY STYLES ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
body {
	background: #999999 url(../images/shared/bg.gif);
	color: #333333;
	margin: 0; padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;}
	
/* CONSISTANT STYLES ----------------------------------------------------- */
/* ----------------------------------------------------------------------- */
p, form, img, h1, h2, h3, h4, ul, ol, dl, li, dt, dd {margin:0; padding:0;}
.clear {clear: both;}
.hide {display: none;}
abbr {
	border: 0;
	text-decoration: none;
	speak: spell-out;}
	
/* PITT HEADER ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#pitt-header {
	height: 48px;
	border-bottom: 1px solid #CCCCCC;}
	
	#p-link {
	display: block;	
	width: 2281px;
	height: 48px;
	background: url(../images/shared/logo_pitt.gif) top right no-repeat;
	margin-left: -2000px;}

#pitt-links {list-style-type: none;}
#pitt-links li {position: absolute; top:18px; height: 18px; overflow:hidden;}

#p-home {width:57px; right:95px;}
#p-cpsi {right:0; width:95px;}

#pitt-links a {
	display: block; 
	height: 18px; 
	margin-left: -2000px; 
	background-position: top right; 
	background-repeat: no-repeat;}
	
#p-home a {width:2057px; background-image: url(../images/shared/p-home.gif);} 
#p-cpsi a {width:2095px; background-image: url(../images/shared/p-cpsi.gif);}


/* HEADER / NAV ----------------------------------------------------------- */
#tli-header {
	padding:3px;
	overflow: hidden;
	height: 185px;
	border-bottom: 1px solid #CCCCCC;}

#tli-header h1 {
	width: 2298px;
	height: 97px;
	background: url(../images/shared/title.gif) top right no-repeat;
	overflow:hidden;
	margin-left: -2000px;}

#tli-header p {
	width: 2298px;
	height: 88px;
	background: url(../images/shared/title-tag.gif) top right no-repeat;
	margin-left: -2000px;}

#nav-main {
	list-style: none;
	width: 735px;
	height: 22px;
	margin: 5px 13px 0 12px;
	font-size: 13px;}
	
	#nav-main li {
		float: left;		
		text-align: center;}
	
	#nav-main a {color: #333333; text-decoration: none;}
	#nav-main a:hover {color: #0066CC; text-decoration: none;}
	
	#nav-main a.on {color: #CC0000; text-decoration: none;}
	
	#nav-home {width: 77px;}
	#nav-abou {width: 114px; background: url(../images/shared/bg-nav.gif) top left no-repeat;}
	#nav-prog {width: 172px; background: url(../images/shared/bg-nav.gif) top left no-repeat;}
	#nav-appl {width: 82px; background: url(../images/shared/bg-nav.gif) top left no-repeat;}
	#nav-faqs {width: 69px; background: url(../images/shared/bg-nav.gif) top left no-repeat;}
	#nav-gall {width: 96px; background: url(../images/shared/bg-nav.gif) top left no-repeat;}
	#nav-supp {width: 124px; background: url(../images/shared/bg-nav.gif) top left no-repeat;}
	
		
		
/* CONTENT POSITIONS ----------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#tli-container {
	position: relative;
	width: 760px;
	background: #ffffff;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;}

#tli-content-front,
#tli-content-sub {
	width: 532px;
	margin: 33px 0 70px 17px;
	float: left;
	display: inline;}

#tli-right {
	width: 132px;
	margin: 33px 30px 70px 0;
	float: right;
	display: inline;}	

/* CONTENT STYLES -------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

/* front content */
#tli-content-front h2 {
	font-size: 30px; 
	color: #666; 
	font-weight: normal; 
	padding: 0 0 0 10px;} /* replaced by sifr */
	
#tli-content-front h3 {
	font-size: 11px; 
	color: #333333; 
	font-weight: bold;
	margin-bottom: 5px;}

#tli-content-front a {color: #0066cc; text-decoration: none;}
#tli-content-front a:hover {color: #0066cc; text-decoration: underline;}

#tli-content-front p {margin-bottom: .8em;}

#tli-content-front ul {
	list-style: none;
	margin: 7px 0 23px;}

#tli-content-front li {
	padding: 11px 10px;
	background: url(../images/shared/bg-list-dot.gif) bottom left repeat-x;}
	#tli-content-front li.last {background: none;}

/* sub content */
#tli-content-sub h2 {
	font-size: 30px; 
	color: #666; 
	font-weight: normal;} /* replaced by sifr */

#tli-content-sub h3 {
	font-size: 15px; 
	color: #333333; 
	font-weight: bold;
	margin-bottom: 5px;}
	
#tli-content-sub h4 {
	font-size: 11px; 
	color: #333333; 
	font-weight: bold;
	margin-bottom: 5px;}

#sub-nav {
	margin: 1px 0 25px 1px;
	font-size: 10px;
	text-transform: uppercase;}
	#sub-nav a {color:#333333; text-decoration: none;}
	#sub-nav a:hover {text-decoration: underline;}
	#sub-nav a.on {color: #CC0000;}

#tli-content-sub p {margin-bottom: 1.2em; padding-left: 1px;}
#tli-content-sub blockquote {font-size: 16px;}

#tli-content-sub ul,
#tli-content-sub ol {margin-bottom: 1.2em;}
#tli-content-sub li {margin: 0 0 .75em 2.5em;}
#tli-content-sub a{color:#3366FF; text-decoration:none;font-weight:bold;}
#tli-content-sub a:hover{color:#3366FF; text-decoration:underline; font-weight:bold;}

/* RIGHT COLUMN  --------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#nav-viewer {
	margin-bottom: 10px;
	list-style-type: none;
	overflow: hidden;}
		
#nav-viewer a {
	display: block; 
	margin-left: -2000px; 
	width: 2132px;
	background-position: top right; 
	background-repeat: no-repeat;
	overflow: hidden;}

#but-teacher a {height: 27px; background-image: url(../images/shared/b-teach.gif);} 
#but-parent a {height: 24px; background-image: url(../images/shared/b-paren.gif);} 
#but-student a {height: 26px; background-image: url(../images/shared/b-stude.gif);} 

#right-contact {
	background: #CFCFDD; 
	overflow: hidden; 
	color: #111150; 
	font-size: 9px; 
	padding-bottom: 10px; 
	margin-bottom: 10px}
	
	#right-contact dt {
	margin-left: -2000px; 
	width: 2132px;
	height: 38px;
	background: url(../images/shared/t-contact.gif) top right no-repeat;
	overflow: hidden;}
	
	#right-contact dd {
	padding: 0 10px 5px 15px;
	line-height: 1.3em;}
	
	#right-contact dd a {color: #111150; text-decoration: none;}
	#right-contact dd a:hover {text-decoration: underline;}

#right-gallery {
	background: #D6D6D6; 
	overflow: hidden; 
	color: #111150; 
	font-size: 10px; 
	padding-bottom: 10px; 
	margin-bottom: 10px}
	
	#right-gallery dt {
	margin-left: -2000px; 
	width: 2132px;
	height: 38px;
	background: url(../images/shared/t-gallery.gif) top right no-repeat;}
	
	#right-gallery dd {padding: 0 10px 5px 15px;}	
	#right-gallery dd.link a {
		padding-right: 15px; 
		color: #0066cc;
		text-decoration: none;
		background: url(../images/shared/arrows.gif) bottom right no-repeat;}
	#right-gallery dd a:hover {text-decoration: underline;}



/* FOOTER ---------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#footer {
	width: 760px;
	text-align: left;
	margin: 0 auto;
	font-size: 10px;
	color: #333333;}
	#footer p {padding: 5px 27px;}
	#footer a {color: #333; text-decoration: none;}
	#footer a:hover {text-decoration: underline;}

/* SIFR ------------------------------------------------------------------ */
/* ----------------------------------------------------------------------- */
	
/* These are standard sIFR styles... do not modify */
.sIFR-flash {visibility: visible !important; margin: 0;}
.sIFR-replaced {visibility: visible !important;}
span.sIFR-alternate {position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden;}
/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {display: none !important;}

/* replaced items */
.sIFR-hasFlash #tli-content-front h2 {
	visibility: hidden;
	font-size: 30px; 
	color: #666; 
	font-weight: normal}

.sIFR-hasFlash #tli-content-sub h2 {
	visibility: hidden;
	font-size: 30px; 
	color: #666; 
	font-weight: normal}
	
	
/* Box for apply pages */
#box{
	margin: 2px;
	padding: 4px;
	font-weight: bold;
	font-size: 14px;
	width: 350px;
	border: 1px solid;
	background-color:#cccc99;
}

/*post date */
.pd {
			font-size:9px;
			padding-top: 5px;
			padding-bottom:5px;
		}